/* screen - index-1 */

.index-1 {
    background-color: rgba(38,38,38,1.0);
    height: 100vh;
    margin: 0px;
    position: relative;
    width: 100%;
    background-image: url(../img/background_ny.jpg);
    background-position: 50% 50%;
    background-size: cover;
}
.index-1 .gruppe-3-C61RwL {
  background-color: transparent;
  bottom: calc(49.94% - 362px);
  height: 725px;
  position: absolute;
  right: calc(49.96% - 821px);
  width: 1643px;
}
.index-1 .gruppe-4-C61RwL {
    background-color: transparent;
    background-image: url(../img/virtual-booth-a-2020-26-1@1x.png);
    background-size: 100% 100%;
    height: 100vh;
    position: relative;
    width: 130vh;
    left: 15%;
  
}
.index-1 .icon-material-close-62raAH {
  background-color: transparent;
  height: 32px;
  position: absolute;
  right: 53px;
  top: 54px;
  width: 32px;
}
.index-1 .komponente-4-1-62raAH {
  background-color: transparent;
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}
.index-1 .left-4LR1bL {
  background-color: transparent;
  bottom: calc(49.22% - 101px);
  height: 205px;
  left: 32px;
  position: absolute;
  width: 345px;
}
.index-1 .path01-4LR1bL {
  background-color: transparent;
  height: 281px;
  position: absolute;
  right: calc(37.78% - 161px);
  top: calc(46.28% - 130px);
  width: 426px;
}
.index-1 .path02-4LR1bL {
  background-color: transparent;
  bottom: calc(30.91% - 43px);
  height: 138px;
  left: 32px;
  position: absolute;
  width: 362px;
}
.index-1 .polygon-1-hHglmy {
    background-color: transparent;
    height: 43px;
    left: 0px;
    position: absolute;
    top: 26px;
    width: 46px;
}
.index-1 .rechteck-1-v3Kii8 {
  background-color: transparent;
  border-radius: 33px;
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}
.index-1 .right-4LR1bL {
  background-color: transparent;
  bottom: calc(49.12% - 134px);
  height: 272px;
  position: absolute;
  right: 58px;
  width: 529px;
}
.index-1 .span0-znM4ew {
  font-family: 'MuseoSans-500', Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}
.index-1 .span1-znM4ew {
  font-family: 'MuseoSans-700', Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}
.index-1 .span10-znM4ew {
  font-family: 'MuseoSans-500', Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}
.index-1 .span11-znM4ew {
  font-family: 'MuseoSans-700', Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}
.index-1 .span12-znM4ew {
  font-family: 'MuseoSans-500', Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}
.index-1 .span13-znM4ew {
  font-family: 'MuseoSans-700', Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}
.index-1 .span14-znM4ew {
  font-family: 'MuseoSans-500', Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}
.index-1 .span15-znM4ew {
  font-family: 'MuseoSans-700', Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}
.index-1 .span16-znM4ew {
  font-family: 'MuseoSans-500', Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}
.index-1 .span2-znM4ew {
  font-family: 'MuseoSans-700', Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}
.index-1 .span3-znM4ew {
  font-family: 'MuseoSans-700', Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}
.index-1 .span4-znM4ew {
  font-family: 'MuseoSans-500', Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}
.index-1 .span5-znM4ew {
  font-family: 'MuseoSans-700', Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}
.index-1 .span6-znM4ew {
  font-family: 'MuseoSans-500', Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}
.index-1 .span7-znM4ew {
  font-family: 'MuseoSans-700', Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}
.index-1 .span8-znM4ew {
  font-family: 'MuseoSans-500', Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}
.index-1 .span9-znM4ew {
  font-family: 'MuseoSans-700', Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}
.index-1 .text-v3Kii8 {
  background-color: transparent;
  height: calc(100.00% - 170px);
  left: 122px;
  position: absolute;
  top: 85px;
  width: calc(100.00% - 294px);
}
.index-1 .x-detta-lak--guselkuma-hHglmy {
  background-color: transparent;
  color: rgba(70,70,70,1.0);
  font-family: "Museo Sans", Helvetica, Arial, serif;
  font-size: 24px;
  height: 557px;
  left: 0px;
  letter-spacing: 0.00px;
  line-height: 24px;
  overflow: hidden;
  position: absolute;
  text-align: left;
  top: 0px;
  width: calc(100.00% + 2px);
}
